.pcraju {position: fixed; width: 100%;}
.pclogo {background-color: #282828; background-img: url(http://newtipsbd.wapgem.com/photos/logo-pc-header.jpg) repeat-x; padding: 16px;color:#ededed;position: fixed;width:100%;margin-bottom: 470px;}
.lgraju {position: fixed;}


on {
list-style-type: none;
margin: 0;
padding: 0;
overflow: hidden;
background-color: #333; color: white;
}
list {
float: left;
}
list a, .dropbtn {
display: inline-block;
color: white;
text-align: center;
padding: 14px 16px;
text-decoration: none;border-right:1px solid #282828;
}
list a:hover, .dropdown:hover .dropbtn {
background-color: #4CAF50; color: white;
}
list.dropdown {
display: inline-block;
}
.dropdown-content {
display: none;
position: absolute;
background-color: #f9f9f9;
min-width: 160px;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); border-right:1px solid #f9f9f9;
}
.dropdown-content a {
color: black;
padding: 12px 16px;
text-decoration: none;
display: block;
text-align: left; border-right:1px solid #f9f9f9;
}
.dropdown-content a:hover {background-color: #ececec;color: #4CAF50; }
.dropdown:hover .dropdown-content {
display: block;
}




<style>
body {margin:25px;}

div.polaroid {
width: 100%;
background-color: white;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
margin-bottom: 25px;
}

div.container {
text-align: center;
padding: 10px 20px;
}
</style>

<link rel="stylesheet" href="http://www.w3schools.com/lib/w3.cs"/>